/*COMPOSICIÓN DE PÁGINA*/

body {
	background-image:url(../images/degradado2.png);
	background-repeat:repeat-x;
}

#contenedor{
width:900px;
height:720px;
margin:0 auto;
}

#cabecera{
width:900px;
height:169px;
}

#contenido{
width:900px;
height:481px;
}

#pie {
width:900px;
height:35px;
float: right;
background-color:#333;
}


/*division cabecera*/

.cab1{
width:210px;
height:168px;
float:left;

}


.cab2{
width:470px;
height:110px;
float:left;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
color:white;
font-weight:bold;
margin:20px 20px 30px 0px;

}


/*DIVISION CONTENIDO*/

/*menus con desplegable*/
#colMenu{
width:200px;
height:481px;
float:left;
}


#cont{
width:700px;
height:481px;
float:right;

}


.cont1{
	width:675px;
	height:180px;
	float:inherit;
	margin-bottom: 10px;
	margin-right: 10px;
}
.cont2{
	width:700px;
	height:301px;
	float:inherit;
	margin-bottom: 10px;
}
.cont_index_sup{
	width:675px;
	height:231px;
	float: inherit;
	text-align: justify;
	margin-right: 10px;
}

.cont_index_inf{
	width:700px;
	height:250px;
	float:inherit;
	margin-bottom: 10px;

}
.contLargo{
	width:675px;
	height:481px;
	float:inherit;
	margin-bottom: 10px;
	margin-right: 10px;
}

.cont_thumbs{
	width:660px;
	height:471px;
	float:right	;
	padding:5px;
	overflow:auto;
}

.contAvisoLegal{
width:680px;
height:450px;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
overflow:auto;
padding:10px;
color:#004080;
}
#img{
width:200px;
height:450px;
float:left;
}
.img1{
	width:200px;
	height:471px;
	float:right;

	margin-top: 5px;
}
#cont2{
width:500px;
height:481px;
float:left;
}
.contContacto{
	width:465px;
	height:481px;
	float: left;
	padding:25px 20px 20px 15px;
	background-repeat: no-repeat;
}
#cont3{
	width:700px;
	height:451px;

}
/*DIVISIÓN DEL PIE*/

#pie1{
width:200px;
height:10px;
text-align:center;
float:left;

}#pie2{
width:900px;
height:1px;
text-align:center;
float: none;

}

#pie3{
width:200px;
height:10px;
text-align:center;
float:right;

}
#org_pie3{
width:200px;
height:5px;
float:right;
margin-right:20px;
}
#org_pie1{
width:200px;
height:5px;
float:left;
margin-left:20px;
}
.indexGif{
	width:155px;
	height:200px;
	float:left;}

/*ESTILO DE ENCABEZADOS*/
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#004080;
	line-height: 30px;
	text-align:center;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#333333;
	line-height: 15px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height: 20px;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#cc9900;}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#004080;
	text-decoration:none;}
	
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height:20px;
	text-align: justify;
}
h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding:30px;
}


/* ESTILOS DE LINKS*/	
h4 a:link {
	color:#cc9900;
	text-decoration:none;}

h4 a:hover {
	color:#999999;}	

h4 a:visited {
	color:#cccccc;
	text-decoration:none;}
	

	
.miniLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height: 10px;
}

.miniLink a:link {
	color:#999999;
	text-decoration:none;}
	
.miniLink a:hover {
	color:#cc9900;}
	
.miniLink a:visited {
	text-decoration:none;
	color:#CCCCCC;}

a:link{ text-decoration:none;
border: 0px solid;}

.cab2 a:visited{
	text-decoration:none;}
	
/*ESTILO DE IMÁGENES*/

img.double-border {  
padding: 10px; /*Inner border size*/  
background:#fff; /*Inner border color*/  
}  
